/* Graphic Format Bar: Angle formatter */
"#,##0.# (degrees)" = "#,##0.#°";

/* Label for indefinite movie duration */
"(unknown)" = "（不明）";

/* SFIFormatBarTextSubController: Between line spacing formatter */
"*between line spacing*" = "0.## pt（行間値）";

/* SFIFormatBarTextSubController: Exactly line spacing formatter */
"*exactly line spacing*" = "0.## pt（固定値）";

/* SFIFormatBarTextSubController: Minimum line spacing formatter */
"*minimum line spacing*" = "0.## pt（最小値）";

/* SFIFormatBarTextSubController: Multiple line spacing formatter */
"*multiple line spacing*" = "0.##";

/* Text bullet size format in absolute mode */
"0.# pt;-0 pt" = "0.# pt;-0 pt";

/* Title of image adjust panel */
"Adjust Image" = "イメージ調整";

/* description for the show/hide adjust image window button */
"adjust image" = "イメージ調整";

/* SFIFillSubInspector: Fill with an advanced gradient */
"Advanced Gradient Fill" = "グラデーションの塗りつぶし（詳細）";

/* description for the bottom aligned button */
"align bottom" = "下揃え";

/* description for the center aligned button */
"align center" = "中央揃え";

/* description for the left aligned button */
"align left" = "左揃え";

/* description for the middle aligned button */
"align middle" = "中央揃え";

/* description for the right aligned button */
"align right" = "右揃え";

/* Text Format Bar: Align bottom */
"Align text to the bottom of a table cell, text box, or shape." = "テキストを表のセル、テキストボックス、または図形の下端に揃えます。";

/* Text Format Bar: Align left */
"Align text to the left." = "テキストを左端に揃えます。";

/* Text Format Bar: Align middle */
"Align text to the middle of a table cell, text box, or shape." = "テキストを表のセル、テキストボックス、または図形の中央に揃えます。";

/* Text Format Bar: Align right */
"Align text to the right." = "テキストを右端に揃えます。";

/* Text Format Bar: Align top */
"Align text to the top of a table cell, text box, or shape." = "テキストを表のセル、テキストボックス、または図形の上端に揃えます。";

/* description for the top aligned button */
"align top" = "上揃え";

/* description for the angle button */
"angle" = "角度";

/* Graphic Format Bar: Angle label */
"Angle:" = "角度：";

/* description for the auto align button */
"auto align" = "自動的に配置";

/* Text Format Bar: Align auto */
"Auto-align table cell based on content type." = "内容のタイプに基づいて、表のセルの文字揃えを自動的に設定します。";

/* description for the background text color well */
"background" = "背景";

/* Text Format Bar: Text background color overlay font PostScript name */
"Background color overlay font" = "HiraMinPro-W3";

/* Text Format Bar: Text background color overlay text */
"Background color overlay text" = "a";

/* description for the bold button */
"bold" = "ボールド";

/* Graphic Inspector stroke popup menu item 'Brush Strokes'. */
"Brush Strokes" = "ブラシの線";

/* Text Format Bar: Align center */
"Center text." = "テキストを中央に揃えます。";

/* Graphic Format Bar: Angle */
"Choose the angle." = "角度を選択します。";

/* Text Format Bar: Font family */
"Choose the font family." = "フォントファミリーを選択します。";

/* Text Format Bar: Line spacing */
"Choose the line spacing." = "行間スペースを選択します。";

/* Graphic Format Bar: Line style */
"Choose the line style." = "線のスタイルを選択します。";

/* Text Format Bar: Columns */
"Choose the number of columns." = "段の数を選択します。";

/* Graphic Format Bar: Line end style */
"Choose the style for the endpoint of a line." = "線の終点のスタイルを選択します。";

/* Text Format Bar: Font face */
"Choose the typeface." = "書体を選択します。";

/* Text Format Bar: Text background color */
"Click to choose a background color for text." = "テキストの背景色を選択するには、ここをクリックします。";

/* Graphic Format Bar: Fill color */
"Click to choose a fill color." = "塗りつぶしのカラーを選択するには、ここをクリックします。";

/* tooltip for swatches on advanced gradient inspector */
"Click to choose gradient color, drag to adjust gradient, or Option-click to duplicate the point." = "クリックしてグラデーションのカラーを選択したり、ドラッグしてグラデーションを調整したり、Option キーを押したままクリックしてポイントを複製したりします。";

/* Graphic Format Bar: Line color */
"Click to choose the line color." = "線のカラーを選択するには、ここをクリックします。";

/* Text Format Bar: Text color */
"Click to choose the text color" = "テキストのカラーを選択するには、ここをクリックします。";

/* SFIFillSubInspector: Fill with a solid color */
"Color Fill" = "カラー塗りつぶし";

/* description for the list indent level decrease button */
"decrease indent level" = "インデントレベルを減らす";

/* Text Format Bar: Indent less */
"Decrease the list indent level of the selected text" = "選択したテキストのリストインデント・レベルを減らします";

/* Table Format Bar: Dollar currency symbol */
"Dollar" = "$";

/* tooltip for inflection points on advanced gradient inspector */
"Drag to adjust the gradient blend point." = "ドラッグしてグラデーションのブレンドポイントを調整します。";

/* edit mask window  title */
"edit mask" = "マスクを編集";

/* value indicator on the right */
"end" = "終了";

/* Graphic Format Bar: Endpoints label */
"Endpoints:" = "両端：";

/* Table Format Bar: Euro currency symbol */
"Euro" = "€";

/* description for the choose line stroke color well */
"fill stroke" = "線の塗りつぶし";

/* Graphic Format Bar: Fill label */
"Fill:" = "塗りつぶし：";

/* description for the font family button */
"font family" = "フォントファミリー";

/* Text Format Bar: Font size show more */
"Font Panel..." = "フォントパネル...";

/* description for the font size button */
"font size" = "フォントサイズ";

/* frame images */
"frame images" = "フレームのイメージ";

/* Table Format Bar: Fullwidth Yen currency symbol */
"Fullwidth Yen" = "￥";

/* SFIFillSubInspector: Fill with a gradient */
"Gradient Fill" = "グラデーション塗りつぶし";

/* Window Title for Shape Inspector */
"Graphic" = "グラフィック";

/* SFIFormatBarGraphicSubController: Title of Hairline style popup menu item */
"Hairline *stroke style*" = "細い";

/* SFIFillSubInspector: Fill with an image */
"Image Fill" = "イメージ塗りつぶし";

/* Text Format Bar: Indent more */
"Increase the list indent level of the selected text" = "選択したテキストのリストインデント・レベルを増やします";

/* description for the list indent level increase button */
"increaseButton indent level" = "インデントレベルを増やすボタン";

/* description for the italic button */
"italic" = "イタリック";

/* description for the fully justified button */
"justify fully" = "両端揃え";

/* Text Format Bar: Align justified */
"Justify text (align to the left and the right)." = "テキストを左右両端で揃えます。";

/* description for the line point style button */
"line point style" = "線の点のスタイル";

/* description for the line spacing button
   description for the line spacing image */
"line spacing" = "行間";

/* description for the choose line stroke color well */
"line stroke" = "線の色";

/* description for the choose line width popup button */
"line width" = "線の幅";

/* Text Format Bar: Line spacing lines label */
"Lines Label" = "線";

/* Text Format Bar: Subscript button tooltip */
"Make selected text a subscript" = "選択したテキストを下付きにします";

/* Text Format Bar: Superscript button tooltip */
"Make selected text a superscript" = "選択したテキストを上付きにします";

/* Text Format Bar: Text Bold */
"Make text bold." = "テキストをボールドにします。";

/* Text Format Bar: Text Italic */
"Make text italic." = "テキストをイタリックにします。";

/* Text Format Bar: Text Underline */
"Make text underlined." = "テキストをアンダーライン付きにします。";

/* description for the mask button */
"mask" = "マスク";

/* Window Title for Metrics Inspector */
"Metrics" = "位置と回転";

/* Multiple relative line spacing label for Text Inspector */
"Multiple" = "詳細";

/* SFIFillSubInspector: No fill
   SFIFormatBarGraphicSubController: Title of none line end */
"None" = "なし";

/* SFIFormatBarGraphicSubController: Title of no stroke style popup menu item */
"None *stroke style*" = "なし";

/* description for the number of columns button */
"number of columns" = "列数";

/* Graphic Format Bar: Opacity label */
"Opacity:" = "不透明度：";

/* SFIFillSubInspector: Fill, maintaining the original size of the image */
"Original Size" = "元のサイズ";

/* pause button */
"pause" = "一時停止";

/* Graphic Inspector stroke popup menu item 'Picture Frame'. */
"Picture Frame" = "飾り枠";

/* play button */
"play" = "再生";

/* Slider Label for Star Points HUD */
"Points:" = "点：";

/* Table Format Bar: Pound currency symbol */
"Pound" = "£";

/* Window Title for Movie Inspector */
"QuickTime" = "QuickTime";

/* description for the reflection button */
"reflection" = "反射";

/* SFIFormatBarGraphicSubController: Title of reflection button */
"Reflection *title*" = "反射";

/* SFIFillSubInspector: Scale image to fill object, allowing cropping, maintaining aspect ratio */
"Scale to Fill" = "幅に合わせる";

/* SFIFillSubInspector: Scale the image to be as large as possible, without cropping and without changing aspect ratio */
"Scale to Fit" = "領域に合わせる";

/* Graphic Format Bar: Image reflection */
"Select to add a reflection to an object." = "オブジェクトに反射を追加する場合に選択します。";

/* Graphic Format Bar: Object shadow */
"Select to add a shadow to an object." = "オブジェクトに影を追加する場合に選択します。";

/* Text Format Bar: Font size */
"Set the font size." = "フォントサイズを設定します。";

/* Graphic Format Bar: Line width */
"Set the line width." = "線の幅を設定します。";

/* Graphic Format Bar: Object opacity */
"Set the object transparency." = "オブジェクトの透明度を設定します。";

/* description for the shadow button */
"shadow" = "影";

/* SFIFormatBarGraphicSubController: Title of shadow button */
"Shadow *title*" = "影";

/* Text Format Bar: Line spacing show more */
"Show More..." = "詳細...";

/* SFIFormatBarGraphicSubController: Title of Show More... style popup menu item */
"Show More... *stroke style*" = "詳細...";

/* Graphic Format Bar: Image Adjust */
"Show or hide the Adjust Image window." = "“イメージ調整”ウインドウの表示と非表示を切り替えます。";

/* Text Format Bar: Inspector */
"Show or hide the Inspector window, which provides additional features." = "“インスペクタ”ウインドウの表示と非表示を切り替えます。“インスペクタ”ウインドウを使うと、より多くの機能にアクセスできます。";

/* Slider Label for Polygon Sides HUD */
"Sides:" = "辺：";

/* value indicator on the left */
"start" = "開始";

/* SFIFillSubInspector: Stretch the image to fill its container */
"Stretch" = "引き延ばす";

/* stroke images */
"stroke images" = "線のイメージ";

/* Graphic Format Bar: Stroke label */
"Stroke:" = "線：";

/* description for the subscript button */
"subscript" = "下付き";

/* description for the superscript button */
"superscript" = "上付き";

/* Window Title for Text Inspector */
"Text" = "テキスト";

/* description for the text color well */
"text" = "文字列";

/* SFIFillSubInspector: Fill with a 3D texture */
"Texture" = "テクスチャ";

/* Thin stroke style title */
"Thin" = "細い";

/* SFIFillSubInspector: Tile the image */
"Tile" = "タイル状に配置";

/* time line slider */
"time line" = "タイムライン";

/* SFIFillSubInspector: Fill with a tinted/textured image */
"Tinted Image Fill" = "半透明イメージ塗りつぶし";

/* description for the type face button */
"type face" = "書体";

/* description for the underlined button */
"underlined" = "アンダーライン";

/* SFIFillSubInspector: For area charts. Match the series fill */
"Use Area Fill" = "領域塗りつぶしを使用";

/* SFIFillSubInspector: Use the same color as the series stroke */
"Use Series Stroke Color" = "系列の線のカラーを使用";

/* Table Format Bar: Yen currency symbol */
"Yen" = "¥";

/* Table Format Bar: Yuan currency symbol */
"Yuan" = "Y";

